#DefaultMaster .Column3 {
  display: none !important;
}
#DefaultMaster .Column2 {
  width: 708px !important;
  margin-right: 0 !important;
}
#DefaultMaster .Column2 #restaurant-view .details {
  overflow: hidden;
}
#DefaultMaster .Column2 #restaurant-view .details .image {
  float: right;
  padding-left: 40px;
  background: url(../Images/Backgrounds/border-vertical.gif) repeat-y left;
}
#DefaultMaster .Column2 #restaurant-view .details .image img {
  max-width: 280px;
}
#DefaultMaster .Column2 #restaurant-view .details .text {
  float: left;
  width: 380px;
}
#DefaultMaster .Column2 #restaurant-view .details .text h1 {
  color: #000;
}
#DefaultMaster .Column2 #restaurant-view .details .text .address {
  color: #ECBB30;
  font-weight: bold;
}
#DefaultMaster .Column2 #restaurant-view .details .text h2 {
  margin-top: 1em !important;
}
#DefaultMaster .Column2 #restaurants-by-location {
  margin-bottom: 45px;
}
#DefaultMaster .Column2 #restaurants-by-location .restaurant-location {
  overflow: hidden;
}
#DefaultMaster .Column2 #restaurants-by-location .restaurant-location h3 {
  background: none;
  margin-bottom: 20px;
  text-transform: uppercase;
  font-size: 20px;
  border-bottom: 3px solid #eee;
}
#DefaultMaster .Column2 #restaurants-by-location .restaurant-location .restaurant-link {
  text-align: right;
  margin-bottom: 10px;
}
#DefaultMaster .Column2 #restaurants-by-location .restaurant-location .restaurant {
  float: left;
  overflow: hidden;
  min-width: 330px;
  margin-right: 16px;
  height: 77px;
}
#DefaultMaster .Column2 #restaurants-by-location .restaurant-location .restaurant .text {
  float: left;
  width: 270px;
  color: #595959;
}
#DefaultMaster .Column2 #restaurants-by-location .restaurant-location .restaurant .text h4 {
  border-bottom: none;
  text-transform: uppercase;
  font-size: 15px;
  margin: 0 0 12px 0;
  font-weight: bold;
  height: auto !important;
  min-height: inherit;
}
#DefaultMaster .Column2 #restaurants-by-location .restaurant-location .restaurant .text h4 a {
  text-decoration: none;
  color: #EBBB37;
}
#DefaultMaster .Column2 #restaurants-by-location .restaurant-location .restaurant .text p {
  margin-top: -12px;
  font-size: 11px;
}
#DefaultMaster .Column2 #restaurants-by-location .restaurant-location .restaurant .text .summary {
  color: #000;
}
#DefaultMaster .Column2 #restaurants-by-location .restaurant-location .restaurant .image {
  float: left;
  border: 1px solid #000;
  margin-right: 6px;
  padding: 1px;
  height: 44px;
  width: 44px;
  text-align: center;
  display: table;
}
#DefaultMaster .Column2 #restaurants-by-location .restaurant-location .restaurant .image a {
  display: table-cell;
  vertical-align: middle;
  height: 44px;
}

